Subject: [Q]: Using the "SUBJECT" Field Info As A Header For Print Jobs...

From: [email-masked]
Date: Wed, 26 Jun 1996 17:14:25 -0400 (EDT)

Hello, All!

	I was wondering if anyone has been able to print a message (using
the custom command option) from Pine-3.93 that includes the "SUBJECT" line
information?  I am trying to pass the SUBJECT field to the custom script
that does my printing from the application and I can't figure out how to
access information.

	I know it is possible to use the "_FROM_" variable in the Reply-To
indent string, and if there is a way to access the SUBJECT field the same
way it would help immensely!!

	Thank you very much for your time and consideration!!

Marcus E. Harris
Lucent Technologies

                                    _\\\|///_ 
                                     ( O-O )
  +-------------------------------o00--(_)--00o-------------------------------+
  |                                                                           |
  | Marcus Eric Harris                 E-Mail: [email-masked]        |
  | Software Engineer                                                         | 
  |                                                                           |
  | Lucent Technologies (Formerly ATT)  Phone:  919.380.4555                  |
  | 2000 Regency Parkway, Suite 500       FAX:  919.380.4640                  |
  | Cary, North Carolina 27511-8506                                           |
  |                                                                           |
  | Deep Thought of the Day (By Jack Handey):                                 |
  |                                                                           |
  |    "If you ever fall off of the Sears Tower, just go real limp, because   |
  |       maybe you'll look like a dummy and people will try to catch you     |
  |                         because, hey, free dummy..."                      |
  |                                     _                                     |
  +-------------------------------o00--( )--00o-------------------------------+
                                    _( O-O )_
                                     ///|\\\